<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/app" isTestSource="false" packagePrefix="App\" />
      <sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/tests" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/robot-loader" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/http" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/application" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/tracy/tracy" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/utils" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/php-generator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/security" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/schema" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/caching" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/bootstrap" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/component-model" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/neon" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/di" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/routing" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/finder" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/database" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/nette/forms" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/latte/latte" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/composer" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>